.version.blog /* version checker */
{
	color: #0000F7;
	background-color: #1EF4B4;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 1433.9499999999991px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -67px;
	margin-bottom: -69px;
	width: 0.01px;
}

#pu1734
{
	width: 0.01px;
	margin-left: -100px;
}

#u1734,#u1734-bw
{
	z-index: 2;
	height: 214px;
}

#u1735
{
	z-index: 3;
	min-height: 235px;
	padding-bottom: 24px;
}

#u1735_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	left: -100px;
}

#u1784
{
	z-index: 61;
	width: 81px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 152px;
}

#u1778
{
	z-index: 60;
	width: 675px;
	height: 213px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 262px;
}

#u1735-bw
{
	z-index: 3;
	min-height: 235px;
	margin-top: 138px;
}

#u1740
{
	z-index: 8;
	width: 1200px;
	margin-right: -10000px;
	margin-top: 16px;
}

#u1750-20
{
	z-index: 10;
	width: 612px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 83px;
	left: 434px;
}

#u2241
{
	z-index: 66;
	width: 283px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 888px;
}

#u7867
{
	z-index: 69;
	width: 255px;
	margin-right: -10000px;
	margin-top: 47px;
	left: 123px;
}

#u15672
{
	z-index: 83;
	width: 68px;
	height: 113px;
	margin-right: -10000px;
	margin-top: 138px;
	left: 1001px;
}

#u15672:hover
{
	width: 68px;
	height: 113px;
	min-height: 0px;
	margin: 138px -10000px 0px 0px;
}

#pamphletu15962
{
	z-index: 84;
	width: 0.01px;
	height: 217px;
	margin-right: -10000px;
	margin-top: 174px;
	left: 274px;
}

#u15982
{
	z-index: 85;
	width: 40px;
	margin-right: -10000px;
	margin-top: 206px;
	left: 599px;
}

#u15984
{
	width: 10px;
	height: 10px;
}

#u15984:hover
{
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u15983
{
	width: 10px;
	height: 10px;
	left: 15px;
}

#u15984.PamphletThumbSelected,#u15983:hover
{
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u15985
{
	width: 10px;
	height: 10px;
	left: 30px;
}

#u15983.PamphletThumbSelected,#u15985:hover
{
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u15985.PamphletThumbSelected
{
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u15972popup
{
	z-index: 89;
}

#u15972
{
	width: 653px;
}

#u15979
{
	z-index: 90;
	width: 653px;
	height: 187px;
	margin-right: -10000px;
}

#u15980
{
	z-index: 91;
	width: 652px;
	margin-right: -10000px;
}

#u15973
{
	z-index: 93;
	width: 653px;
	height: 187px;
	margin-right: -10000px;
}

#u15974
{
	z-index: 94;
	width: 652px;
	margin-right: -10000px;
}

#u15976
{
	z-index: 96;
	width: 653px;
	height: 187px;
	margin-right: -10000px;
}

#u15973.MuseLinkActive,#u15976.MuseLinkActive
{
	width: 653px;
	height: 187px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u15977
{
	z-index: 97;
	width: 652px;
	margin-right: -10000px;
}

#pu14568
{
	width: 0.01px;
	padding-bottom: 318px;
	margin-left: -100px;
	margin-top: -280px;
}

#u14568
{
	z-index: 78;
	width: 51px;
	height: 294px;
	top: 101px;
	left: 0px;
}

#u14568:hover
{
	width: 51px;
	height: 294px;
	min-height: 0px;
	margin: 0px;
}

#u15602
{
	z-index: 81;
	width: 188px;
	top: 271px;
	left: 841px;
}

#pu1738
{
	width: 0.01px;
	margin-left: -16px;
	margin-top: -37px;
}

#u1738
{
	z-index: 6;
	width: 1116px;
	margin-right: -10000px;
}

#u2210
{
	z-index: 63;
	width: 170px;
	margin-right: -10000px;
	margin-top: 125px;
	left: 792px;
}

#u2214
{
	z-index: 65;
	width: 240px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 70px;
	left: 722px;
}

#u2214:hover
{
	width: 240px;
	height: 45px;
	min-height: 0px;
	margin: 70px -10000px 0px 0px;
}

#u2214.MuseLinkActive
{
	width: 240px;
	height: 45px;
	min-height: 0px;
	margin: 70px -10000px 0px 0px;
}

#u2263
{
	z-index: 68;
	width: 425px;
	height: 311px;
	margin-right: -10000px;
	margin-top: 141px;
	left: 190px;
}

.ie #u2263
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7870
{
	z-index: 71;
	width: 40px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 1016px;
}

#u7882
{
	z-index: 73;
	width: 126px;
	margin-right: -10000px;
	margin-top: 442px;
	left: 975px;
}

#u12032
{
	z-index: 75;
	width: 240px;
	min-height: 503px;
	margin-right: -10000px;
	margin-top: 308px;
	left: 722px;
}

#u7836-5
{
	z-index: 99;
	width: 364px;
	min-height: 49px;
	background-color: transparent;
	color: #D2031D;
	font-size: 34px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 79px;
	left: 104px;
}

#u7836
{
	color: #D2031D;
}

#u7836-2
{
	color: #000000;
}

#u10391
{
	z-index: 104;
	width: 585px;
	min-height: 703px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 146px;
	left: 104px;
}

#u14566
{
	z-index: 76;
	width: 51px;
	top: 407px;
	left: 0px;
}

#pu1736
{
	width: 0.01px;
	margin-left: -17px;
	margin-top: 25px;
}

#u1736
{
	z-index: 4;
	width: 1116px;
	margin-right: -10000px;
	margin-top: 39px;
}

#u1736_img
{
	padding-right: 4px;
}

#u1776
{
	z-index: 58;
	width: 77px;
	margin-bottom: -109px;
	margin-right: -10000px;
	margin-top: -180px;
	left: 697px;
}

#u14577
{
	z-index: 79;
	width: 40px;
	margin-bottom: -44px;
	margin-right: -10000px;
	margin-top: -128px;
	left: 260px;
}

#pu1752-4
{
	width: 0.01px;
	margin-left: 286px;
	margin-top: 11px;
}

#u1752-4
{
	z-index: 34;
	width: 71px;
	min-height: 14px;
	margin-right: -10000px;
}

#u1753-4
{
	z-index: 38;
	width: 71px;
	min-height: 14px;
	margin-right: -10000px;
	left: 71px;
}

#u1754-4
{
	z-index: 42;
	width: 71px;
	min-height: 14px;
	margin-right: -10000px;
	left: 142px;
}

#u1755-4
{
	z-index: 46;
	width: 71px;
	min-height: 14px;
	margin-right: -10000px;
	left: 214px;
}

#u1756-4
{
	z-index: 50;
	width: 71px;
	min-height: 14px;
	margin-right: -10000px;
	left: 284px;
}

#u1757-4
{
	z-index: 54;
	width: 71px;
	min-height: 14px;
	margin-right: -10000px;
	left: 358px;
}

#u1752-4:hover,#u1753-4:hover,#u1754-4:hover,#u1755-4:hover,#u1756-4:hover,#u1757-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u1751-4
{
	z-index: 30;
	width: 960px;
	min-height: 20px;
	margin-left: 19px;
	margin-top: 5px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 51px;
	padding-bottom: 70px;
}

